Subject: [dhcwg] WG last call on draft-ietf-dhc-dhcpv6-loadb-02.txt

From: Ralph Droms <[email-masked]>
Date: Wed, 12 Feb 2003 15:13:48 -0500 (EST)

This message announces a WG last call on "Load Balancing for DHCPv6"
<draft-ietf-dhc-dhcpv6-loadb-02.txt>.  The last call will conclude on
Friday, 2/28.

draft-ietf-dhc-dhcpv6-loadb-02.txt specifies a load balancing algorithm
for use with DHCPv6, which enables multiple cooperating DHCPv6 servers
to decide which one should service a client without exchanging any
information beyond initial configuration.  This draft is available as
http://www.ietf.org/internet-drafts/draft-ietf-dhc-dhcpv6-loadb-02.txt

- Ralph Droms

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg